# _PathSep
<span class="source-link">[[Source]](src/files/path.md#L3)</span>
```pony
primitive val _PathSep
```

## Constructors

### create
<span class="source-link">[[Source]](src/files/path.md#L3)</span>


```pony
new val create()
: _PathSep val^
```

#### Returns

* [_PathSep](files-_PathSep.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/files/path.md#L4)</span>


```pony
fun box eq(
  that: _PathSep val)
: Bool val
```
#### Parameters

*   that: [_PathSep](files-_PathSep.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/files/path.md#L4)</span>


```pony
fun box ne(
  that: _PathSep val)
: Bool val
```
#### Parameters

*   that: [_PathSep](files-_PathSep.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

